@font-face {
  font-family: Clarivate;
  font-style: normal;
  font-weight: 400;
  src:
    url("../../assets/fonts/RegularClarivate-RegularWEB.woff") format("woff"),
    url("../../assets/fonts/RegularClarivate-RegularWEB.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Clarivate;
  font-style: italic;
  font-weight: 400;
  src:
    url("../../assets/fonts/RegularClarivate-ItalicWEB.woff") format("woff"),
    url("../../assets/fonts/RegularClarivate-ItalicWEB.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Clarivate;
  font-style: italic;
  font-weight: 700;
  src:
    url("../../assets/fonts/RegularClarivate-BoldItalicWEB.woff") format("woff"),
    url("../../assets/fonts/RegularClarivate-BoldItalicWEB.woff2")
      format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Clarivate;
  font-style: normal;
  font-weight: 700;
  src:
    url("../../assets/fonts/RegularClarivate-BoldWEB.woff") format("woff"),
    url("../../assets/fonts/RegularClarivate-BoldWEB.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Clarivate;
  font-style: normal;
  font-weight: 600;
  src:
    url("../../assets/fonts/RegularClarivate-SemiBoldWEB.woff") format("woff"),
    url("../../assets/fonts/RegularClarivate-SemiBoldWEB.woff2") format("woff2");
  font-display: swap;
}
